@charset "UTF-8";

/*======================
color
=====================
#2F99BB;　水色（物件メインカラー）
#064C63;　ナビ色（物件メインカラーより濃い）
#7F1B22;　エンジ

/*======================
web font
=====================*/
@import url('https://fonts.googleapis.com/css?family=Sawarabi+Mincho');
@import url('https://fonts.googleapis.com/earlyaccess/hannari.css');


@media print, screen and (min-width: 641px) {
.wf-sawarabimincho { font-family: "Sawarabi Mincho", sans-serif; }
.wf-hannari { font-family: "Hannari"; }
/* ---------- fontplus ---------- */
.f-tsukumin_old_m {
	font-family: 'FOT-筑紫Aオールド明朝 Pr6 M' , 'TsukuAOldMinPr6-M' , sans-serif;
}
.f-tsukumin_old_d {
	font-family: 'FOT-筑紫Aオールド明朝 Pr6 D' , 'TsukuAOldMinPr6-D' , sans-serif;
}
.f-tsukumin_old_b {
	font-family: 'FOT-筑紫Aオールド明朝 Pr6 B' , 'TsukuAOldMinPr6-B' , sans-serif;
}
}
@media only screen and (max-width: 640px) {
.wf-sawarabimincho { font-family: "Sawarabi Mincho", sans-serif; }
.wf-hannari { font-family: "Hannari"; }
/* ---------- fontplus ---------- */
.f-tsukumin_old_m {
	/*font-family: 'FOT-筑紫Aオールド明朝 Pr6 M' , 'TsukuAOldMinPr6-M' , sans-serif;
	SPではwebフォントバグがあるので代替えフォント↓*/
	font-family: "Sawarabi Mincho", sans-serif;
}
.f-tsukumin_old_d {
	/*font-family: 'FOT-筑紫Aオールド明朝 Pr6 D' , 'TsukuAOldMinPr6-D' , sans-serif;
	SPではwebフォントバグがあるので代替えフォント↓*/
	font-family: "Sawarabi Mincho", sans-serif;
}
.f-tsukumin_old_b {
	/*font-family: 'FOT-筑紫Aオールド明朝 Pr6 B' , 'TsukuAOldMinPr6-B' , sans-serif;
	SPではwebフォントバグがあるので代替えフォント↓*/
	font-family: "Sawarabi Mincho", sans-serif;
}
}

/*======================
common / reset
=====================*/
* {	
background-repeat: no-repeat;
background-position: 0px 0px;
}
body {
margin-right: auto;
margin-left: auto;
margin-top: 0px;
margin-bottom: 0px;
  -webkit-text-size-adjust: 100%;/*sp用 */
}
body, div {  
margin: 0;
padding: 0;
}
p,ul,ul li,ol,ol li,dl,dt,dd { 
margin: 0px;
padding: 0px;
list-style-type: none;
}
h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ul,li,em,strong { 
font-weight: normal;
margin: 0px;
padding: 0px;
}
img,a img {	
border-width: 0px;
border-style: none;
}
a {
overflow:hidden;
cursor:pointer;
cursor:hand
}
a:hover, a img:hover {
opacity: .70; /* Standard: FF gt 1.5, Opera, Safari */
filter: alpha(opacity=70); /* IE lt 8 */
-ms-filter: "alpha(opacity=70)"; /* IE 8 */
-khtml-opacity: .70; /* Safari 1.x */
-moz-opacity: .70; /* FF lt 1.5, Netscape */
}
.clear {
clear: both;
font-size: 0px;
line-height: 0px;
margin: 0px;
padding: 0px;
height: 0px;
}
.clearfix { 
zoom:1;
}
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
form {
margin: 0px;
padding: 0px;
}
label {
cursor: pointer;
}
.hd {
	display: none;
}
img {
	width: 100%;
}